@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200&family=Montserrat&display=swap');


*{
    font-family: 'Montserrat';
}
.navbar-brand {
  padding: 0px;
  margin: 0px;
}

.navbar-brand img{
    width: 300px;
    margin-top: 65px;
}
.navbar {
    background-color: #b1352b;
    height: 95px;
    display: flex;
    justify-content:space-around;
    margin-top: 0px;
}
.navbar-light .navbar-nav .nav-link{
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:active{
  color: #ffff00;
}


#backgroundimage {
  background-size: cover;
  background-repeat: no-repeat;
} 

.about {
  padding: 35px;
  background-color: #f19a00;
  color: #fff;
  width: 90%;
  font-size: 18px;
}
.headings{
  text-align: center;
}

.line{
  position: relative;
  top:-10px;
  display: inline;
  
}
.overlay {
  position: relative;
  top: -50px;
  text-align: center;
}
.aboutus {
  background-color: #303030;
}
.our_products {
  background-color: #303030;
  color: #fff;
  padding-bottom: 10px;
}
.h6{
  color: #fff;
}

.second_h3{
  text-align: center;
}

/*------ SLICK SLIDER----------*/
/* the slides */
.slick-slide {
  margin: 0 15px;
}

/* the parent */
.slick-list {
  margin: 0 -15px;
}
/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  color: #b15c00;
}
.slick-dots li button:before {
    font-family: bootstrap-icons;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: "\f287";
    text-align: center;
    color: #dab288;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    color: #b15c00;
    font-size: 22px;
}


/*----------------------CARDS---------------------------------*/

.basic-spices-1,
.basic-spices-6 {
  background-color: #ed6d0c;
}
.basic-spices-2,
.basic-spices-5 {
  background-color: #f4a807;
}  
.basic-spices-3,
.basic-spices-4 {
  background-color: #ffe4b7;
  color: #303030;
}
.card .image-container {
  padding: 15px 15px 15px 15px;
}
.card .image-container img {
  background: #b8cbd9;
}

/*Blended Spices*/

.blended-spices-1,
.blended-spices-12,
.blended-spices-13 {
  background-color: #9bd185;
  color:#fff;

}
.blended-spices-2,
.blended-spices-11,
.blended-spices-14 {
  background-color: #9bd185;
  color:#fff;

}  
.blended-spices-3,
.blended-spices-10,
.blended-spices-15 {
  background-color: #66964a;
  color:#fff;

}
.blended-spices-4,
.blended-spices-9,
.blended-spices-16 {
  background-color: #e59469;
  color:#fff;

}
.blended-spices-5,
.blended-spices-8,
.blended-spices-17 {
  background-color: #e36f62;
  color:#fff;

}  
.blended-spices-6,
.blended-spices-7,
.blended-spices-18 {
  background-color: #c74d74;
  color:#fff;
}
/*Blended Spices ends*/
.card{
  border: none;
}

.card-image .card-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.name{
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}

.card{
  margin: 10px auto;
  box-shadow: 0px 2px 4px 0 rgba(0,0,0,0.2);
  border-radius: 6px;
  height: 100%;
  transition: 0.3s;
}


.first_h3, .second_h3{
  margin-top: 40px;
}




/*SWIPER CSS*/



/*SWIPER CSS ends*/



/*Footer Section*/
.footer_cont{
  background-color: #a8d4b0;
}
.contact{
  background-color: #fff;
  padding: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: #000;
}
.below_footer {
  background-color: #b24d42;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #ffffff;
}
.img-right{
  max-width: 80%;
  margin-top: 25px;
}


/*Pagination*/


.f1{
  color:#dab288;
}
.f1:hover{
  color:#b15c00;
}

.bi{
  color:#dab288;
}
.bi:hover{
  color:#b15c00;
}

.icon{
  color:#000;
}

.page-item .page-link{ 
  background-color: transparent;
  border:none;
}

/* For Tablet View */
@media screen and (min-device-width: 768px) and (max-device-width: 1023px) {
    .navbar-brand img {
      width: 250px;
      margin-top: -48px;
      position: absolute;
    }
    .navbar-toggler:focus,
    .navbar-toggler:active,
    .navbar-toggler-icon:focus {
        outline: none;
        box-shadow: none;
    }
    .navbar-toggler {
      border: 2px solid #fff !important;
    }
    .navbar-toggler-icon {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
    }
    .navbar-collapse {
      background: #b1352b;
      z-index: 9;
      padding: 0px 12px;
      position: absolute;
      width: 250px;
      top: 94px;
      right: 0;
    }
}
 
/* For Mobile Portrait View */
@media screen and (min-device-width: 280px) and (max-device-width: 767px) {
  .navbar-brand img {
    width: 200px;
    margin-top: -48px;
    position: absolute;
  }
  .navbar-toggler:focus,
  .navbar-toggler:active,
  .navbar-toggler-icon:focus {
      outline: none;
      box-shadow: none;
  }
  .navbar-toggler {
    border: 2px solid #fff !important;
  }
  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
  }
  .navbar-collapse {
    background: #b1352b;
    z-index: 9;
    padding: 0px 12px;
    position: absolute;
    width: 178px;
    top: 94px;
    right: 0;
  }
  .about {
    width: 100%;
  }
  .overlay {
    position:inherit;
  }
  .our_products {
    padding-top: 20px;
  }
  .first_h3 {
    margin-top: 0px;
  }
  .second_h3 {
    margin-top: 50px;
  }
  .img-right{
    margin-top: 0px;
    max-width: 100%;
  }
}
